[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dependances php4 apache2



Le Fri, Sep 05, 2003 at 16:25:21 +0200, Georges Roux a écrit:
> Bien merci pour l'info,
> 
> en effet en essayant de fabriquer un paquet je tombe sur un probleme de 
> dependance
> apache 1.3.26 fourni apache
> mais apache2-mpm-pr ne fourni rien du tout
> de faite commen definir que mon paquet php4 depand de apache2, faut il 
> refaire le paquet apache2?

il suffit de refaire les dependances en meme temps que ton paquet php4
en editant le fichier debian/control

-- 
Guillaume Plessis                     <gui@moolfreet.com>
GnuPG Key-ID: BA729AD0

Attachment: pgpASr1NQwsBk.pgp
Description: PGP signature


Reply to: